none
SBS 2011 -. Exchange 2010 - MAPI-CDO installiert falsche Version

    Frage

  • Hallo zusammen,

    zwecks Installation des Acronis Exchange Backup Agenten muss ich auf unserem SBS 2011 das MAPI/CDO Paket 1.2.1 installieren. Das Problem ist, dass in der Systemsteuerung unter Programme und Features in der Spalte "Version" immer die falsche Versionsnummer (Build-Nummer?) auftaucht (Ver. 6.5.8309.0). Ich bräuchte aber das MAPI/CDO Paket 1.2.1 mit der Version/Build 08.03.0.8309.000.

    In den Download-Details der offiziellen Microsoft Seite steht, dass es Ver. 08.03.0.8309.000 wäre. Aber nach der Installation steht trotzdem die falsche Versionsnummer unter Programme & Features.

    Leider darf ich keinen Link posten aber die Download-ID lautet 36771

    Wie gesagt - nach der Installation steht Ver. 6.5.8309.0 in der Liste der installierten Software und nicht wie bei Microsoft angegeben die Version 08.03.0.8309.000.

    Hat da jemand eine Idee?

    LG, Michael
    Dienstag, 16. Februar 2016 11:58

Antworten

  • Das Problem ist gelöst. Der Acronis Support wusste auch nicht wirklich weiter. Ich habe zus. noch in einem anderen Forum gepostet und dort kam dann der entscheidende Hinweis.

    Kurz gesagt - der Acronis-Installer kommt mit dem MAPI/CDO Paket 2014 nicht klar. Man muss das Paket von 2013 installieren. https://www.microsoft.com/en-ie/download/details.aspx?id=36771&tduid=(c27cc6cfb71dade8eb2f7cd2e47eb591)(256380)(2459594)(TnL5HPStwNw-g7vhNsWudBtoIKN7g3QRjg)()

    Dieses steht aber als Version 6.5.8309.0 in der Systemsteuerung. In den Downloaddetails steht aber die Version 08.03.0.8309.000. Und genau hier entsteht die Verwirrung. Lässt man die "6.5."  und die "08.03.0." von der jeweiligen Versionsnummer weg stimmen die Nummern der Pakete überein.

    Wer also das gleiche Problem hat sollte das ältere MAPI/CDO Paket von 2013 installieren.

    LG, Michael
    Dienstag, 16. Februar 2016 14:09

Alle Antworten

  • Hallo,

    danke für den Hinweis auf Cross-Postings:

    http://www.msxforum.de/community/index.php/Thread/15441-SBS2011-Exchange-2010-MAPI-CDO-installiert-falsche-Version/

    Ich antworte mal weiter bei mir...

    ;)


    Gruß Norbert

    Dienstag, 16. Februar 2016 12:14
    Moderator
  • Das Problem ist gelöst. Der Acronis Support wusste auch nicht wirklich weiter. Ich habe zus. noch in einem anderen Forum gepostet und dort kam dann der entscheidende Hinweis.

    Kurz gesagt - der Acronis-Installer kommt mit dem MAPI/CDO Paket 2014 nicht klar. Man muss das Paket von 2013 installieren. https://www.microsoft.com/en-ie/download/details.aspx?id=36771&tduid=(c27cc6cfb71dade8eb2f7cd2e47eb591)(256380)(2459594)(TnL5HPStwNw-g7vhNsWudBtoIKN7g3QRjg)()

    Dieses steht aber als Version 6.5.8309.0 in der Systemsteuerung. In den Downloaddetails steht aber die Version 08.03.0.8309.000. Und genau hier entsteht die Verwirrung. Lässt man die "6.5."  und die "08.03.0." von der jeweiligen Versionsnummer weg stimmen die Nummern der Pakete überein.

    Wer also das gleiche Problem hat sollte das ältere MAPI/CDO Paket von 2013 installieren.

    LG, Michael
    Dienstag, 16. Februar 2016 14:09